html,body{
	font-family:arial;
	background-color:#f1f1f1;
}

#header{
	height:188px;
	background-color:white;
}

#logo{
	width:960px;
	margin: 0 auto;
	padding: 60px 0px 30px 0px;
}

#header-low{
	height:86px;
	background-color:#2C2C2C;
}

#head{
	height:87px;
	color:white;
	padding: 25px 0px;
	margin-bottom: -60px;
	font-size:16px;
	font-weight:bold;
}

#head a, #head a:link, #head a:visited{
	color:white;
	text-decoration:none;
	padding: 30px 20px 38px 20px;
	font-size:16px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#2C2C2C;
	background-color:white;
	border:none;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#body{
	padding: 15px;
	min-height:700px;
	font-size:17px;
	background-color:white;
	margin-top: 7px;
}

a, a:link, a:visited{
	color:#0c82b4;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color: #0c82b4;
	text-decoration: none;
	border:none;
}

h1{
	background-image: url(/s/site/cockburn/bg.pagetitle1.jpg);
	padding: 34px;
	margin: -5px 0px 30px 0px;
	background-repeat: no-repeat;
	background-color: #D99913;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow {
    width: 175px;
}

#appnav{
	float:left;
	background-color:white;
	border:none;
	font-family:arial;
	margin-bottom:-400px;
	color:white;
	padding: 0px;
	width: 180px;
	font-weight:100;
}

#appnav h3{
	border:none;
	background-color:#FBB514;
	font-size:16px;
	padding:7px;
	color:#2C2C2C;
	margin:0px;
}

#appnav li{
	list-style: none;
	border:none;
	margin: 0px;
	background-color:white;
}

#appnav li:nth-child(even){
    background: #fff7e7;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	color:#2c2c2c;
	text-decoration:none;
	transition: all 300ms ease-in-out;
	padding:8px;
	font-weight:100;
	border:2px solid white;
}

#appnav a:hover, #appnav a:active, #appnav a:focus{
	background: #2c2c2c;
	color: #fbb514 !important;
	border:2px solid #fbb514;
	outline:none;
	transition: all 300ms ease-in-out;
}

#appnav .current{
	background: black !important;
	color: #fbb514 !important;
	border:2px solid #FBB514;
	margin:0px;
	padding:8px;
}

#htmlForm .appform{
	margin-left:200px;
}
.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftPageSectionHeading{
	background-color: #FBB514;
	color: #2C2C2C;
	width:inherit;
}

.appform h3, .ftEditSectionHeading{
	background-color: #FBB514;
	color: #2C2C2C;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: transparent;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
	border:none;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

.appform .btn input, .appform .btn .close, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited{
	background-color: #fbb514;
	color: #2c2c2c;
	text-decoration: none;
	text-align: center;
	border: solid 1px #484848;
	transition: all 300ms ease-in-out;
	height: 40px;
	border-radius: 30px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: none;
	font-weight:bold;
	font-size: 14px;
}

.appform .btn .next{
	background-position:center right;
}

.appform .btn .prev{
	background-position: center left;
}

.appform .btn input:hover, .appform .btn input:active, .appform .btn input:focus, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus{
	text-decoration: none;
	background-color: #2c2c2c;
	color: #fbb514;
	outline: none !important;
	cursor:pointer;
	border:none;
}

#footer{
	width:1920px;
	margin:0 auto;
	margin-top:30px;
}

#footer-content{
	width: 960px;
	margin: 0 auto;
	margin-top: -360px;
	color:white;
}

.footer-position{
	width: 33.3%;
}

#footer h4{
	font-size: 20px;
	margin-bottom: 35px;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:underline;
	border:none;
}

#smartygrants{
	margin-left: 380px;
	margin-top: -185px;
}